Name: kpublictransport
Changelog: https://cgit.kde.org/kpublictransport.git/log/
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kpublictransport.git
Repository-Browse: https://cgit.kde.org/kpublictransport.git/
Security-Contact: security@kde.org
